QGIS Application - Bug report #17680
issue while installing qgis on redhat
2017-12-12 11:27 AM - Gouri Kadam

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:2.14.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: no timely feedback
Crashes QGIS or corrupls data: Copied to github as #: 25577
Description

| am trying to install qgis 2.14 on red hat and getting error "CMake Error at CMakelLists.txt:228 (MESSAGE):

Some dependencies were not found!
CMake Error at CMakelLists.txt:279 (MESSAGE):

Some Qt4 modules haven't been found!
Qt QTWEBKIT library not found.
CMake Error at cmake/FindQCA.cmake:64 (message):

Could not find QCA
Call Stack (most recent call first):

CMakelLists.txt:312 (FIND_PACKAGE)"
For this trying to install qwt 6.1.3 .. but facing many errors in qwt installation
"cd src/ && make -f Makefile
make!: Entering directory /home/gouri/usr/local/qwt-6.1.3/src'
compiling qwt_abstract_scale_draw.cpp
In file included from qwt_abstract_scale_draw.h:13,

from qwt_abstract_scale_draw.cpp:10:

qgwt_global.h:13:21: error: gglobal.h: No such file or directory
In file included from qwt_scale_div.h:14,

Found below link in one of the blogs but getting 403 error while accessing same.

http://hub.qgis.org/projects/quantum-gis/wiki/download#RHEL-CentOS-Scientific-

Linux-

Attaching qwt error file Many issues reported in one issue..

History

#1 - 2019-01-21 12:34 AM - Jiirgen Fischer
- Status changed from Open to Feedback

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#2 - 2019-03-08 11:08 AM - Giovanni Manghi
- Resolution set to no timely feedback
- Status changed from Feedback to Closed
#fn1
http://hub.qgis.org/projects/quantum-gis/wiki/download#RHEL-CentOS-Scientific

Closing for lack of feedback.
